Home Help Center

Mono support

Nicolas CornuNicolas Cornu Member Cornu NicolasOrganization: EYE'AT GroupeProject: Middleware for IDE/ETL
Hello,

I am using Ice 3.4.1. I wanted to run ice program under Linux with mono 2.8 and 2.10 but got an error.
On Windows I did not get an error.

Before posting the actual error i get I wanted to know if you support mono and if there is knnow problem with it.

In advance thanks.

Cornu Nicolas

Comments

  • marcmarc FloridaAdministrators, ZeroC Staff Marc LaukienOrganization: ZeroC, Inc.Project: The Internet Communications Engine ZeroC Staff
    Have a look at:

    ZeroC - Supported Platforms for Ice 3.4.1

    We tested Ice for .NET with Mono 2.0.1 with SuSE Linux Enterprise Server 11 (i586 and x86_64).
Sign In or Register to comment.